/*** author: KAWSAR AHMED - kawsar.ahmed.cse@gmail.com ***/
.highlight-1 {
	color: #FF9800;
	background: #142e78;
	text-align: center;
	padding: 10px;
	font-size: 2em;
	font-weight: bold;
	border: 2px dashed;
	background: url(../images/binding_dark.png) repeat; 
}

.highlight-1.econo-space {
	padding: 0;
}

.highlight-2 {    
	color: white;
	background: #142e78;
	text-align: center;
	padding: 10px;
	font-size: 2em;
	font-weight: bold;
	border: 2px dashed;
	background: url(../images/binding_dark.png) repeat; 
	
}

.highlight-2.econo-space {
	padding: 0;
}

.left-top {
    position: fixed;
    left: 0;
    top: 0;
	transform-origin: left top;
}

.right-top {
    position: fixed;
    right: 0;
    top: 0;
	transform-origin: right top;
}

.left-bottom {
    position: fixed;
    left: 0;
    bottom: 0;
	transform-origin: left bottom;
}

.right-bottom {
    position: fixed;
    right: 0;
    bottom: 0;
	transform-origin: right bottom;
}


.blink-me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
	border-color: #142e78;
	background-color: #2196F3;
	font-size: 2.3em;
	padding: 5px;
  }
}

.smaller {
	transform: 			scale(.6);
	-webkit-transform: 	scale(.6);
	-ms-transform: 		scale(.6);
	-moz-transform: 	scale(.6);
	-o-transform: 		scale(.6);
}


.dark-back { 
	background: url(../images/binding_dark.png) repeat; 
}

body {
	-ms-overflow-style: none;
	overflow: auto;
}

.theme-1 {
	background: url(../images/theme-1.jpg);
    background-size: 100%;
}

.theme-2 {
	background: url(../images/theme-2.jpg);
    background-size: 100%;
}

.theme-3 {
	background: url(../images/theme-3.jpg);
    background-size: 100%;
}

.theme-4 {
	background: url(../images/theme-4.jpg);
    background-size: 100%;
}

.theme-5 {
	background: url(../images/theme-5.jpg);
    background-size: 100%;
}

.theme-select {
    cursor: pointer;
}

.theme-select:hover {
    transform: scale(1.5);
    transform-origin: left bottom;
	border: 2px solid white;
}

.theme-table {
	padding: 2px;
}


.sehri{
	background: url(../images/sehri.gif) repeat;
}
.sehri .inn{
	color: #FF5722 !important;
	background-color: #FFC107 !important;
}

.iftar{
	background: url(../images/iftar.gif) repeat;
}
.iftar .inn{
	background-color: #4CAF50 !important;
	color: #8BC34A  !important;
}